<template>
  <div id="app">
    <img alt="Vue logo" src="./assets/logo.png">
    <SquareLocations :visible="'true'"/>

    <button>Press me!</button>
  </div>
</template>

<script>
import SquareLocations from './components/SquareLocations.vue'

export default {
  name: 'App',
  components: {
    SquareLocations
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
